﻿/* CSS 布局 */
body {
	font-size: 12px;
	color: #555555;
	margin-top: 5px;
	text-align: center;
	Margin-Right: auto;
	Margin-Left: auto;
	background-color: white;
	margin-bottom:0px
}
table {
	border-collapse: collapse;
}
#masthead {
	width: 900px;
	margin: 0px;
	height: 50px;
	vertical-align: top;
	text-align:center;
		Margin-Right: auto;
	Margin-Left: auto;

}
form {
	margin: 0;
}
.enterprise{
height:230px;width:206px
}

div.Section1
	{page:Section1;}

.right{
	text-align:right;padding-right:6px
}
#kw {
	border: 1px #1a4361 solid;
	font-size: 12px;
	color: #0c4692;
	width: 400px;
	height: 18px;
}
#selCity {
	border: 1px #1a4361 solid;
	font-size: 12px;
	color: #0c4692;
	height: 22px
}
#masthead_r {
	text-align: right;
	padding-top: 6px;
	vertical-align: top;
}
#masthead_l {
	width: 183px;
	vertical-align: top;
}
#top_search {
	width: 900px;
	height: 46px;
	background-image: url('images/head_bg.png');
	text-align: left;
	Margin-Right: auto;
	Margin-Left: auto;
	color: white;
}
#top_search a {
	color: white;
}
#top_search a:hover {
	color: yellow;
}
#container {
	width: 900px;
	text-align: center;
	Margin-Right: auto;
	Margin-Left: auto;
}
#left_col {
	width: 220px;
}
.left_table {
	width: 220px;
	border: 1px #CCCCCC solid;
	text-align: left;
}
#page_content {
	width: 440px;
}
.content_table {
	width: 440px;
	border: 1px #CCCCCC solid;
	text-align: left;
}
#right_col {
	width: 220px;
}
.right_table {
	width: 220px;
	border: 1px #CCCCCC solid;
	text-align: left;
}
.title_b {
	background-image: url('images/bg_t_b.png');
	height: 30px;
	background-repeat: no-repeat;
}
.name_b a {
	color: white;
}
.name_b a:hover {
	color: yellow;
}
.name a {
	color: white;
}
.name a:hover {
	color: yellow;
}
.title_s {
	background-image: url('images/bg_t_s.png');
	height: 30px;
	background-repeat: no-repeat;
	vertical-align: bottom;
}
.title_m {
	background-image: url('images/bg_t_m.png');
	height: 30px;
	background-repeat: no-repeat;
}
#magazine {
	width: 670px;
	border: 1px #CCCCCC solid;
	text-align: left;
}
.m_table {
	width: 100%;
	border: 0px;
	text-align: left;
}
a {
	color: #555555;
	text-decoration: none;
}
a:hover {
	color: maroon;
	text-decoration: underline;
}
td {
	padding: 0px;
}
.blank {
	height: 8px;
	width: 10px;
}
.line {
	text-align: center;
	Margin-Right: auto;
	Margin-Left: auto;
}
.name {
	background-image: url('images/title_bg_s.png');
	width: 100px;
	height: 17px;
	font-size: 12px;
	color: white;
	font-weight: bold;
	margin-left: 9px;
	margin-bottom: 0px;
	text-align: center;
	margin-top: 0px;
	padding-top: 8px;
}
.name_b {
	background-image: url('images/title_bg_b.png');
	width: 150px;
	height: 18px;
	font-size: 12px;
	color: white;
	font-weight: bold;
	margin-left: 9px;
	margin-bottom: 0px;
	text-align: center;
	margin-top: 0px;
	padding-top: 7px;
}
#footer {
	width: 900px;
	height: 26px;
	background-image: url('images/foot_bg.png');
	text-align: center;
	Margin-Right: auto;
	Margin-Left: auto;
	padding-top: 15px;
	vertical-align: top;
}
#about {
	width: 900px;
	height: 80px;
	text-align: center;
	Margin-Right: auto;
	Margin-Left: auto;
}
#about p {
	text-align: left;
	line-height: 200%;
	padding-left: 21px;
	padding-top: 6px;
}
#about img {
	float: right;
	padding-right: 21px;
}
.h1 {
	padding-left: 9px;
	font-size: 12px;
	height: 22px;
	
}
.h3 {
	padding-left: 0px;
	font-size: 12px;
	height: 22px;

}
.h4 {
	padding-left: 9px;
	font-size: 12px;
	height: 22px;
			padding-right: 0px;

}

.h2 {
	padding-left: 9px;
	font-size: 12px;
	height: 22px;
}
#magazine_img_table {
	border: #dddddd 1px solid;
	background-color: #F4F4F4;
	width: 300px;
	height: 135px;
	Margin-Right: auto;
	Margin-Left: auto;
	margin-top: 1px;
	margin-bottom: 8px;
	text-align: center;
}
.magazine_img_td {
	width: 316px;
}
.magazine_r {
	width: 172px;
	white-space: nowrap;
}
#b_left {
	width: 14px;
	vertical-align: middle;
	text-align: left;
}
#b_right {
	width: 14px;
	vertical-align: middle;
	text-align: right;
}
#tv_img_list {
	width: 412px;
	text-align: center;
	font-weight: bold;
}
#tv_img_list td {
	padding-bottom: 3px;
	padding-top: 2px;
}
#print {
	text-align: center;
	font-weight: bold;
}
#print td {
	padding-bottom: 3px;
	padding-top: 2px;
}
/*企业加盟样式*/

.data {
	text-align:right;
	color:#999999;
	width:40px;
	font-size:12px;
	text-decoration:none;
}

.enterprise1{
	width:206px;
	background-color:white;
	color:#555555;
	font-size:12px;
	height:20px
}

